{% extends 'base.html' %}
{% block title %}
    DeleteAnimal
{% endblock %}
{% block content %}
    <form method="post">
    {% csrf_token %}
    <h1>Are you sure you want to delete this animal{{ animal.nume_animal }} {{ animal.tip_animal }} witch has
        {{ animal.age }}?</h1>
    <button type="submit">Delete</button>
    <a href="{% url 'animals_list' %}"></a>
    </form>
{% endblock %}